@import "content-box.css";

body {
    background-color: #F8F8F8;
}

.company-logo {
    text-align: center;
}

.select-bank-header {
    text-align: center;
    margin: 1.5em 0em;
}

.bank-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.bank-list__bank {
    height: 5em;
    width: 18em;
    text-align: center;
}